<?php 


 error_reporting( E_ALL );
require 'vendor/autoload.php';
use Zendesk\API\HttpClient as ZendeskAPI;

$subdomain = "mybooster.zendesk.com";
$username  = "vinay.deshmukh@mybooster.biz"; 
$token     = "VsoqPRqBCFgmlhFKftplgtOwJ99IA6CCL76Tp33H";

$client = new ZendeskAPI($subdomain);
$client->setAuth('basic', ['username' => $username, 'token' => $token]);

// Get all tickets
$tickets = $client->tickets()->findAll();
//print_r($tickets->findAll());



?>




